Points to work in—

* wipe culturally defined values: https://www.greaterwrong.com/posts/BkkwXtaTf5LvbA6HB/moral-error-and-moral-disagreement (this might have to go after Failed-Utopia #4-2)
* https://www.lesswrong.com/posts/LRKXuxLrnxx3nSESv/should-ethicists-be-inside-or-outside-a-profession "Anyone who gives a part of themselves to a profession discovers a sense of beauty in it." same thing with an ideology; http://zackmdavis.net/blog/2017/03/dreaming-of-political-bayescraft/
* the moment in October 2016 when I switched sides http://zackmdavis.net/blog/2016/10/late-onset/ http://zackmdavis.net/blog/2017/03/brand-rust/
https://www.lesswrong.com/posts/jNAAZ9XNyt82CXosr/mirrors-and-paintings

* explain the Singularity/paperclip terminology before use
 
* the literature talks about crossdressing a lot, but I mostly just fantasize; dress-up isn't really convincing



(Picture me playing Hermione Granger in a post-Singularity [holonovel](https://memory-alpha.fandom.com/wiki/Holo-novel_program) adaptation of _Harry Potter and the Methods of Rationality_ (Emma Watson having charged me [the standard licensing fee](/2019/Dec/comp/) to use a copy of her body for the occasion): "[We can do anything if we](https://www.hpmor.com/chapter/30) exert arbitrarily large amounts of [interpretive labor](https://acesounderglass.com/2015/06/09/interpretive-labor/)!")


* my vocabulary is trained on the robot cult


Aren't those trans women going to be _embarrrassed_ after the Singularity, when telepathy tech makes everything obvious

like the time I snuck a copy of _Men Trapped in Men's Bodies: Narratives of Autogynephilic Transsexualism_ into the [MIRI](https://intelligence.org/) office library. (It seemed like something Harry Potter-Evans-Verres would do—and ominously, I noticed, not like something Hermione Granger would do.)



If I sound angry, it's because I actually _do_ feel a lot of anger, but I wish I knew how to more reliably convey its target. Some trans people who see my writing tend to assume I'm self-hating, suffering from false consciousness, that my pious appeals to objectivity and reason are [just a facade](https://sinceriously.fyi/false-faces/) concealing my collaboration with a cissexist social order, that I'm in cowardly thrall to scapegoating instincts: "I'm one of the good, compliant ones—not one of those weird bad trans people who will demand their rights! _They're_ the witches, not me; burn them, not me!"

I have [no grounds to fault anyone for not taking my self-report as unquestionable](/2016/Sep/psychology-is-about-invalidating-peoples-identities/)—the urge to scapegoat and submit to the dominant player is definitely a thing—but I really think this is reading me wrong? 

[AGP is used as a weapon, but I think it's an actual claim]

https://sinceriously.fyi/intersex-brains-and-conceptual-warfare/

I'm not at war with trans _people_: open, creative, brilliant people who are just like me—I want to believe that even the natal females are "just like me" in some relevant abstract sense—but who read different books in a different order. I'm at war with an _ideology_ which I think is making a lot of philosophical and empirical claims that I think are _false_.


Autogynephilia, as a phenomenon, is _absurdly common_ relative to the amount of cultural awareness of it _as_ a phenomenon. ([An analogy someone made on /r/GenderCriticalGuys just before it got banned](https://web.archive.org/web/20200705203105if_/https://reddit.com/r/GenderCriticalGuys/comments/hhcs34/autogynephilic_male_here_big_rant_about_denial_of/): imagine living in a Society where people _were_ gay at the same rates as in our own, but the _concept_ of homosexuality didn't exist—and was [actively suppressed whenever someone tried to point it out](/2017/Jan/if-the-gay-community-were-like-the-trans-community/).) Surveys of college students found that 13% (Table 3 in [Person _et al._](/papers/person_et_al-gender_differences_in_sexual_behaviors.pdf)) or 5.6% (Table 5 in the replication [Hsu _et al._](/papers/hsu_et_al-gender_differences_in_sexual_fantasy.pdf)) of males have fantasized about being the opposite sex in the last 3 months.

What happens when every sensitive bookish male who thinks [it might be cool to be a woman](https://xkcd.com/535/) gets subjected to this aggressive recruitment campaign?


* AGPs dating each other is the analogue of "Failed Utopia 4-2"!!—the guys in "Conservative Men in Conservative Dresses" are doing better in some ways. Tri-S was explicitly not for transsexuals
> The vast majority of men are not what the vast majority of women would most prefer, or vice versa. I don’t know if anyone has ever actually done this study, but I bet that both gay and lesbian couples are happier on average with their relationship than heterosexual couples. (Googles… yep, looks like it.) <https://news.softpedia.com/news/Gay-and-Lesbian-Families-Are-Happier-than-Heterosexual-Ones-77094.shtml>

Anne Lawrence described autogynephiles as ["men who love women and want to become what they love."](/papers/lawrence-becoming_what_we_love.pdf) But it's worse than that. We're men who love what we _wish_ women were, and want to become _that_.




* "The Opposite Sex" 

* EY was right about "men need to think about themselves _as men_" (find cite)

* Superhappies empathic inference for not wanting to believe girls were different
https://www.lesswrong.com/posts/qCsxiojX7BSLuuBgQ/the-super-happy-people-3-8

[TODO: my pseudobisexual moments (it's California in the year 2015)
our analogues would make a good couple in a nearby alternate universe where at least one of us is female. "Exactly one," he said. "It's California in the year 2015," I said.]



https://fairplayforwomen.com/pronouns/

"people who have sexual fetishes that can't possibly be realized using existing technology [...] like the guy who gets on by entropy decreasing in a closed system"
https://qwantz.com/index.php?comic=1049

* If I want to stay aligned with women, then figuring out how to do that depends on the facts about actual sex differences; if I want to do the value-exchange suggested in 

------

no safe defense https://www.lesswrong.com/posts/wustx45CPL5rZenuo/no-safe-defense-not-even-science

* finding things in the refrigerator https://www.greaterwrong.com/posts/pL3To6G42AeihNtaN/rational-vs-scientific-ev-psych
*  https://www.lesswrong.com/posts/FBgozHEv7J72NCEPB/my-way https://www.lesswrong.com/posts/xsyG7PkMekHud2DMK/of-gender-and-rationality
* make sure the late-onset/AGP terminology is introduced in a coherent order rather than being inserted willy-nilly
* the message length of my existence (https://www.lesswrong.com/posts/mB95aqTSJLNR9YyjH/message-length) http://zackmdavis.net/blog/2019/10/hobbyhorse-apology/
[TODO: "expecting women to be defective men"]
* stress fracture vs. sprain: psychology is more complicated, but the basic moral holds
* "I don't care" "It sounds like you do care"
* pronouns do have truth conditions
 * The text of this blog post is not something a woman could have written


* The lie will rot, maybe ppl will be honest after the convention has set in??

https://www.lesswrong.com/posts/r3NHPD3dLFNk9QE2Y/search-versus-design-1
https://www.lesswrong.com/posts/JBFHzfPkXHB2XfDGj/evolution-of-modularity

"Prenatal testosterone exposure is related to sexually dimorphic facial morphology in adulthood"
https://royalsocietypublishing.org/doi/10.1098/rspb.2015.1351

> _Look in the mirror  
> What's a white guy doing there?  
> I'm just a spirit  
> I'm just a spirit  
> Floting in air, floating in air, floating in air!_

the [Sara Bareilles tune I chose as the breakup song](https://genius.com/Sara-bareilles-gonna-get-over-you-lyrics) is probably etched deeper into my auditory cortex than my mother's voice

-----

people colluding to maintain a thin layer of social constructions; lies to cis people

[sympathetic minds gay couples anecdote]

-----

(This attempted nickname-change turned out to be a terrible idea for several reasons: first, my particular pair of real-life initials never really "felt like a name" even to me (as contrasted to something like "C.J.", which feels like a name because it has a _J_ in it); second, I found it incredibly psychologically stressful for some people to know me by one name, and people I knew before to know me by another, and I didn't have the guts to nag people in the latter group to switch for something that didn't feel like a name even to me; third, the "gender-neutral byline" rationale almost certainly didn't hold up in practice because my real first initial (not _M._; this blog is under a pen name) is a high-Scrabble-score letter that begins one high-frequency boy name (top 200 in the [1990 Census list](https://www.census.gov/topics/population/genealogy/data/1990_census/1990_census_namefiles.html)), and no high-frequency girl names (the most popular candidates trailing my ugly boy-name in frequency by an order of magnitude). But it was the _principle!_)


"different thing that I don't understand" /2019/Jan/interlude-xvi/


Be careful to phrase the early part as about _me_, and only point fingers at trans women in the coda

My ideological committment to psychological-sex-differences denialism made me uncomfortable when the topic of sex differences happened to come up on the blog—which wasn't particularly often, but in such a vast, sprawling body of work as the Sequences, it occasionally turned out to be relevant in a discussion of evolution or human values.

I ... need to write more about the phenomenology of this. I don't think the details are that important here? Maybe read the ["Man, I Feel Like a Woman" TV Tropes page](https://tvtropes.org/pmwiki/pmwiki.php/Main/ManIFeelLikeAWoman) and consider that the page wouldn't have so many entries if some male writers didn't have a reason to be _extremely interested_ in _that particular fantasy scenario_.

"It is said that parents do all the things they tell their children not to do, which is how they know not to do them."  https://www.lesswrong.com/posts/DwtYPRuCxpXTrzG9m/my-wild-and-reckless-youth

"don't ask me how I know this, and I won't tell you" https://www.greaterwrong.com/posts/AeBfaMZt7e7ye38Hw/open-thread-november-1-15-2012#comment-ib37xYqDnJgxE285R

Men who _fantasize about_ being women, do not particularly rememble actual women?

([Amanda Marcotte](https://en.wikipedia.org/wiki/Amanda_Marcotte) once described one of my comments as "cute"! It ... was not a compliment.)

, like drugs and sex, it wasn't salient to me as something that actually happens in real life, rather than on television

(Where "girls" are the ones with a vagina, breasts, _&c._)

changing emotions/accent fantasies: https://www.greaterwrong.com/posts/wAW4ENCSEHwYbrwtn/other-people-s-procedural-knowledge-gaps/comment/pheakgvLbFndXccXC

/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/

[TODO: sentence about how "gender identity" was offensive to me, link to "A Beacon"]

https://web.archive.org/web/20200118114912/https://yudkowsky.net/obsolete/bookshelf.html

heresy

learned things in the wrong order

Anyway, I kind of spent the next ten years reading everything I could about sex and gender and transgender and feminism and evopsych and doing various things with my social presentation—sometimes things I regretted and reverted after a lot of pain—to try to seem not-masculine,

all the while assuming that my gender problems were clearly not the same thing as the gender problems of actual trans women,

because the standard narrative was that that's 

up through 2016 I was grappling with these issues, 

about gender identity being discordant from sex assigned at birth,

which was clearly not what my thing was.

I thought, essentially, "Gee, it's too bad this beautiful word which so perfectly describes the beautiful feeling at the center of my life happened to be coined in the context of this controversial theory about the etiology of MtF transsexualism which is probably false because everyone says it's obviously false."

inference by analogy—even if not all trans women are exactly like me, at least a lot of them are going to be similar

https://www.lesswrong.com/posts/XYCEB9roxEBfgjfxs/the-scales-of-justice-the-notebook-of-rationality
writes down all the facts that aren't on anyone's side.

In the political world, "gay and trans"—the identity-modifiers "stack".

Etiologically, people who are "gay and trans" are ... straight.


not needing permission from another person


------

 What makes it hard to think about is that humans don't really _know_ how our own minds work. Evolution endowed us with certain capacities for making sense of the world, in our own way, when making sense of the world increased fitness in the environment of evolutionary adaptedness, but this mostly doesn't extend to making sense of the _mechanisms by which_ we can make sense of the world. 

-----

[stonewalling](https://www.lesswrong.com/posts/wqmmv6NraYv4Xoeyj/conversation-halters)




https://archive.is/7Wolo
> the massive correlation between exposure to Yudkowsky's writings and being a trans woman (can't bother to do the calculations but the connection is absurdly strong)
Namespace's point about the two EYs

link back to Murray review: can't oppress people on the basis of sex if sex _doesn't exist_

https://surveyanon.wordpress.com/2020/10/24/is-autogynephilia-real-the-phenomenon-the-construct-the-theory/


https://www.lesswrong.com/posts/vjmw8tW6wZAtNJMKo/which-parts-are-me 

If we _actually had_ the magical perfect sex change technology described in "Changing Emotions"—if it cost $200,000, I would take out a bank loan and _do it_, and live happily ever after.

people like me being incentivized to identify as part of a political pressure group that attempts to leverage claims of victimhood into claims on power

[fallacy of compression _ironed in to the culture_, that resists attempts to deconfuse]

[I know _exactly_ what's wrong with me]

[TODO: two-types as a first approximation]

[TODO: others like me, gender of the gaps]

[TODO: the last sequence was "Craft and the Community", which has aged by far the worst—part of the robot cult's "common interest of many causes" was getting everything right, including reformulating trans ideology to be sane, which should benefit everyone because of dark-side-epistemology—but that's not realistic]

[TODO: are we getting new recruits? A lot of the names I see are old]

Yudkowsky says trans rights!

This doesn't pass the smell test. This doesn't pass the _laugh_ test.

https://www.lesswrong.com/posts/jMTbQj9XB5ah2maup/similarity-clusters
https://www.lesswrong.com/posts/cFzC996D7Jjds3vS9/arguing-by-definition

https://www.lesswrong.com/posts/mB95aqTSJLNR9YyjH/message-length

https://www.lesswrong.com/posts/9QxnfMYccz9QRgZ5z/the-costly-coordination-mechanism-of-common-knowledge

https://www.lesswrong.com/posts/L22jhyY9ocXQNLqyE/science-as-curiosity-stopper

Personal identity—
https://www.lesswrong.com/posts/MkKcnPdTZ3pQ9F5yC/cryonics-without-freezers-resurrection-possibilities-in-a
https://www.lesswrong.com/posts/hJPh8XyJ3fTK2hLFJ/three-dialogues-on-identity

"I'm not from around here; I'm from another dimension"

activity group selecting on T ...

But the angle between the line between me and my sister, and the line between me and my female analogue, is the [arctangent](https://en.wikipedia.org/wiki/Inverse_trigonometric_functions) of the difference-between-same-sex-siblings and the difference-between-sexes, which is small if sex differences are a lot larger than same-sex sibling differences (with respect to whatever metric on personspace we're using).

[the direction of causality](http://zackmdavis.net/blog/2016/07/concerns/)
http://zackmdavis.net/blog/2016/09/concerns-ii/

address GI->AGP direction

(The scintillating but ultimately untrue thought.)

Fit in somewhere—
https://www.lesswrong.com/posts/KmghfjH6RgXvoKruJ/hand-vs-fingers

I'm not objecting to your existence, I'm only objecting to the prerequisites to your existence

(See Tailcalled on "zooming in" on the typology to at least a four node graph.)

But once you stop taking the "gender identity"/"woman trapped in a man's body" story as _axiom_ and

It's possible to disagree with people's _theoretical account_ of their own psychology, without doubting the honesty of their self-report, in the sense that people are doing their best to translate the ineffable _qualia_ of their experience into words. 

[throw a chair](/2019/Jan/use-it-or-lose-it/) and yell, "How dumb do you think we are?!"

The claim is not that the trans woman who describes her experience as an "internal sense of her own gender" is lying. 

If someone claims to have an inter

https://surveyanon.wordpress.com/2019/10/27/the-mathematical-consequences-of-a-toy-model-of-gender-transition/

You might ask, what do I mean by "as a first approximation"? 

/2018/Jan/dont-negotiate-with-terrorist-memeplexes/#a-thing-about-me


> The absolute inadequacy of every single institution in the civilization of magical Britain is what happened! You cannot comprehend it, boy! I cannot comprehend it! It has to be seen and even then it cannot be believed! 
http://www.hpmor.com/chapter/108

> The realization blasted through Harry like a vast dam breaking, releasing out all its water, bursting through his mind in an irresistible flood that swept everything away.
> There is only one reality that generates all of the observations.

(http://www.hpmor.com/chapter/104)

It's not a gender identity; it's a sexual orientation that's surprisingly easy to misinterpret as a gender identity

The level above "Many-worlds is obviously correct, stop being stupid" is "Racial IQ differences are obviously real; stop being stupid"

https://slatestarcodex.com/2017/03/24/guided-by-the-beauty-of-our-weapons/




Anyway, four years later, it turns out that this whole "rationality" subculture is completely fake. The thing that convinced me of this was not _even_ the late-onset-gender-dysphoria-in-males-is-not-an-intersex-condition thesis that I was originally trying to talk about. Humans are _really complicated_: no matter how "obvious" something in psychology or social science to me, I can't write someone off entirely simply for disagreeing, because the whole domain is so complex that I always have to acknowledge that, ultimately, I could just be wrong.

But in the _process_ of trying to _talk about_ this late-onset-gender-dysphoria-in-males-is-not-an-intersex-condition thesis, I noticed that my conversations kept getting _derailed_ on some variation of "The word _woman_ doesn't necessarily mean that." _That_ part of the debate, I knew I could win.

[dark side epistemology, what the math actually means in the real world from "Reply to Holden"]





This is the eye of the hurricane; this is the only way I can [protect](/2019/Jul/the-source-of-our-power/)


cosplay—
/2019/Aug/a-love-that-is-out-of-anyones-control/
/2017/Oct/a-leaf-in-the-crosswind/
/2016/Dec/joined/



even after taking into account that the phrase "once you know what to look for" is a 20-meter fire-truck-red flag for [confirmation bias](https://www.lesswrong.com/posts/rmAbiEKQDpDnZzcRf/positive-bias-look-into-the-dark).



complicit with cissexism:
/2017/Mar/interlude-ii/
/2019/Feb/interlude-xviii/

I guess I feel pretty naïve now, but—I _actually believed our own propoganda_. I _actually thought_ we were doing something new and special of historical and possibly even _cosmological_ significance.

**Almost everything I do is at least one meta level up from any actual decisions.** I'm _not_ trying to tell other people how to live their lives, because _that would be crazy_. I am obviously _not smart enough_ to tell other people what they should do _and get the right answer_. True, I am skeptical of currently-popular _theories_ of how gender works and how gender dysphoria works,[^concepts] because I think they are _false_ in certain knowable aspects and that I have a more accurate view in certain knowable aspects. That is _not the same thing_ as telling people to detransition! Maybe lots _more_ people should transition! But in order to _figure out_ what the correct decisions are—or what the best decisions are conditional on your axiomatic subjective values—we need to **get the theory right**.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the simple language that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem insofar as the world I see is potentially a more accurate model of the real world, than the world I'm allowed to talk about in Berkeley 2020.

If we _actually had_ the magical perfect sex change technology described in "Changing Emotions", no one would even be _tempted_ to invent these clever category-gerrymandering mind games! People who wanted to change sex would just _do it_, and everyone would use corresponding language (pronouns and more) because it straightforwardly _described reality_—not as a political favor, or because of some exceedingly clever philosophy argument, but using the _same_ ordinary word-choice algorithms that they used for everything else.

I definitely don't want to call (say) my friend "Irene" a man. That would be crazy! Because **her transition _actually worked_.** Because it actually worked _on the merits_. _Not_ because I'm _redefining concepts in order to be nice to her_. When I look at her, whatever algorithm my brain _ordinarily_ uses to sort people into "woman"/"man"/"not sure" buckets, returns "woman."



Perhaps so. But back in 2009, **we did not anticipate that _whether or not I should cut my dick off_ would _become_ a politicized issue.**

**To be fair, it's not obvious that I _shouldn't_ cut my dick off!**

I don't think I'm setting [my price for joining](https://www.lesswrong.com/posts/Q8evewZW5SeidLdbA/your-price-for-joining) particularly high here?

[cruelty to ordinary people, optimized to confuse and intimidate people trying to use language to reason about the concept of biological sex]

https://medium.com/@barrakerr/pronouns-are-rohypnol-dbcd1cb9c2d9

R₀
"You can't lift a ten-pound weight with one pound of force!"
https://equilibriabook.com/living-in-an-inadequate-world/

The debate never advances; Arthur Jensen on the Phil Donahue show
https://www.youtube.com/watch?v=VtoqK1gsmHI

The Eliezer Yudkowsky I remember wrote about [how facts are tightly-woven together in the Great Web of Causality](https://www.lesswrong.com/posts/wyyfFfaRar2jEdeQK/entangled-truths-contagious-lies), such that [people who are trying to believe something false have an incentive to invent and spread fake epistemology lessons](https://www.lesswrong.com/posts/XTWkjCJScy2GFAgDt/dark-side-epistemology), and about the [high competence threshold that _forces_ correct conclusions](http://sl4.org/archive/0602/13903.html).

A culture where there are huge catastrophic consequences for [questioning religion](https://www.lesswrong.com/posts/u6JzcFtPGiznFgDxP/excluding-the-supernatural), is a culture where it's harder to train alignment researchers that genuinely understand Occam's razor on a _deep_ level, when [the intelligent social web](https://www.lesswrong.com/posts/AqbWna2S85pFTsHH4/the-intelligent-social-web) around them will do anything to prevent them from applying the parsimony skill to the God hypothesis. 

A culture where there are huge catastrophic consequences for questioning gender identity, is a culture where it's harder to train alignment researchers that genuinely understand the hidden-Bayesian-structure-of-language-and-cognition on a _deep_ level, when the social web around them will do anything to prevent them from [invalidating someone's identity](http://unremediatedgender.space/2016/Sep/psychology-is-about-invalidating-peoples-identities/).

—

The real alignment-theory lesson is about : 
[TODO: the point it about unforeseen maximum, and for the purposes of a dramatic story, it's OK to focus on the big separating hyperplane, even if there are many other hyperplanes]
[TODO: "Interpersonal Entanglement" suggests a negotiation]



[evolution didn't design women and men to be optimal partners for each other](https://www.lesswrong.com/posts/Py3uGnncqXuEfPtQp/interpersonal-entanglement),


(Though I think I'd call myself a transwoman—one word, for the same reason the _verthandi_ in "Failed Utopia #4-2" got their own word. I currently write "trans woman", two words, as a strategic concession to the shibboleth-detectors of my target audience: I don't want to to _prematurely_ scare off progressive-socialized readers on account of mere orthography, when what I actually have to say is already disturbing enough.)



[TODO: ...]

https://www.nickbostrom.com/evolution.pdf


One man willing to make an extraordinary effort 

You've got to ask yourself one question.

Just _how dumb_ do you think we are? [_Defect!_](/2017/Sep/grim-trigger-or-the-parable-of-the-honest-man-and-the-god-of-marketing/)


Stereotypically, heterosexual marriages tend not to last when the AGP husband's eggshell cracks. 


In "Interpersonal Entanglement", Yudkowsky had speculated that gay couples might have better relationships, since they don't have to deal with the mismatch.

Stereotypically, AGP-taxon trans women have a tendency to pair up with each other.

better than pretending not to have a theory


but let me start with the simple story first.)


(Where psychology is complicated enough such that there's much more to be said about what , and what better approximations would look like, but simple theories that [explain a lot of our observations](https://surveyanon.wordpress.com/2019/04/27/predictions-made-by-blanchards-typology/) are .)

Tail's criticism of the draft—
>  I think one can't come to the conclusion that the erotic thing caused the sacred self-identity without a prior like "sexual things tend to be earlier in the causality"
> Without further information, or even if the information one has includes time differences, the assumption should A L W A Y S be confounding rather than direct causation, since confounding is a priori more likely

> [about confounding, I should link—] https://www.gwern.net/Causality

> So there's some contexts - modelling your behavior, mainly - where she would not be the same person. But there might be other contexts, such as caring about her, social commitments, and subjective experience, where she might be the same person (depending on stuff - e.g. if you suddenly turned into the opposite sex, this would probably make it easier to bail on all your existing social commitments - but assuming you don't, and that you're allowed not to, they'd still be there)

> Anne Vitale makes different causal claims
> Less well-founded, yes, though I don't think they're less well-founded wothout the observation that sexuality usually causes other desires

> [claim that] sexuality reflects hidden desires (rather than causing them)

> Not just vary more independently; that's part of it but a more important part is the ages where they apply

> They might not have an alternative, they might instead think you are privileging the hypothesis, and that there's so much uncertainty that you can't figure it out

> You tell a rationalist about autogynephilia and there's a good chance he privately thinks "oh yeah I have those fantasies"
> You tell him that it explains transsexuality... Might he then not privately go "wait, that can't be right, I don't want to be a woman"
> Surveys indicate that on the order of 50% of rationalists are AGP, idk how many admit to being AGP in the private conversations you have with them about the typology, but if it's less than 50% there might be some who have additional reasons to disbelieve that they're not telling you

> You most likely have a positive residual of gender issues, relative to your AGP
> I jokingly equate this positive residual with MIGI in my mathematical implications blog post

there might be a lot of AGP-transitioners in the win condition
just not the kind that enter women's bike races and gloat about it

it's all so tiresome

Everyone else shot first

EGS??

> First, it is not enough to learn something, and tell the world about it, to get the world to believe it. Not even if you can offer clear and solid evidence, and explain it so well that a child could understand. You need to instead convince each person in your audience that the other people who they see as their key audiences will soon be willing to endorse what you have learned.
https://www.overcomingbias.com/2020/12/social-proof-but-of-what.html

cooperate with men who cooperate with women

Cross-gender identity is a virtually sustained or intermittently occurring wishful fantasy about being a person of the opposite sex.” Freund, K., Steiner, B.W. & Chan, S. Two types of cross-gender identity. Archives of Sexual Behavior, 11, 49–63 (1982). DOI: 10.1007/BF01541365

twenty-one month Category War is as long as it took to write the Sequences https://www.lesswrong.com/posts/9jF4zbZqz6DydJ5En/the-end-of-sequences

